module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'items',
          'itemcategoryid',
          {
            type: Sequelize.BOOLEAN,
            defaultValue: false,
            allowNull: true
          },
      ),
    ]);
  },
};
